%=================    Agréments    ===========================

\score {
<< 
  \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
   
  \new ChoirStaff  <<
    \include "agrements.ly"  
>>
 \layout {
  indent = 50  
   \context {
     \Staff
     % \remove "Bar_engraver"
     \remove "Time_signature_engraver"
      % \remove "Clef_engraver"
    }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \fontsize #8 \bold \sans  "Liste des agréments" \vspace #5 \null
        % \small \italic "Gay"
    }
  }
 }
} \markup  {
  \left-column { 
   %  \override #'(font-size . 8) \bold \sans "Quatrième Suitte - Sonate" 
    \override #'(font-size . 6) \vspace #25 "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}
%=

\pageBreak

% ################## Title #####################################% 

\markup  {
  \left-column { 
    \override #'(font-size . 8) \bold \sans "Quatrième Suitte - Sonate" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    \override #'(font-size . 6) "\n" 
    
  }
}

%=================    1, Prelude - Gay    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_1_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/04_1_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_1_03_lh.ly"
    \include "stimmen/04_1_05_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Prelude"
        \small \italic "Gay"
    }
  }
 }
} 

\pageBreak

  
%=================    2, Allemande    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_2_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/04_2_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_2_03_lh.ly"
    \include "stimmen/04_2_05_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Allemande"
        \small \italic "Gracieusement"
    }
  }
 }
} 

\pageBreak

  
%=================    3, Courante    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_3_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/04_3_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_3_03_lh.ly"
    \include "stimmen/04_3_05_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Courante"
        \small \italic "Gay"
    }
  }
 }
} 

\pageBreak

  
%=================    4, Rondeau    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_4_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/04_4_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_4_03_lh.ly"
    \include "stimmen/04_4_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Rondeau"
        \small \italic "Gay"
    }
  }
 }
} 

  
%=================    5, Grave    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_5_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/05_4_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_5_03_lh.ly"
    \include "stimmen/04_5_05_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Grave"
        % \small \italic "Gay"
    }
  }
 }
} 

\pageBreak

%=================    6, Gigue - Gay    ===========================


\score {
  \transpose h d'
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/04_6_01_fl.ly"
  >>
  
  \new GrandStaff <<
%   \new Staff
%     \include "stimmen/04_6_04_rh.ly"
%     
    \new Staff
    \include "stimmen/04_6_03_lh.ly"
    \include "stimmen/04_6_04_figures.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -3
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic ""
        \huge \bold \italic "Gigue"
        % \small \italic "Gay"
    }
  }
 }
} 



  